<?php
chdir(dirname(__FILE__));
define("CONSOLE_MODE", true);
define('PUBLIC_FOLDER', 'public');
include "init.php";
header("Content-type: text/plain");

$controller = new ExcelExportController();

$ok = $controller->can_use_php_spreadsheet_lib();

echo ($ok ? "OK" : "NO")."\n";

